Subject: Re: bug#31750: simplify and tune Emacs stack-related allocation

From: Paul Eggert <[email-masked]>
Date: Fri, 8 Jun 2018 08:42:50 -0700

Daniel Colascione wrote:
> Are you thinking along the same lines I was thinking of in my proposal to 
> address GC safety?

Quite possibly, though I expect my thoughts are along more-gradual and 
more-modest lines. Can you remind me what that proposal is, with a bug# or a URL 
or something? I remember our discussion in 2016 about signal handling, but I 
don't recall exactly what the proposed fixes were, other than to eliminate the 
longjmp when the C stack overflows.